# Maintainer: Rafael from RebornOS


pkgname=numix-icon-theme-square
pkgver=22.11.26
pkgrel=1
pkgdesc='Square is an icon theme for Linux from the Numix project'
arch=('any')
url='https://github.com/numixproject/numix-icon-theme-square'
license=('GPL3')
provides=("${pkgname}-${pkgver}")
depends=('numix-icon-theme' 'gtk-update-icon-cache')
conflicts=("numix-square-icon-theme-git" "numix-square-icon-theme")
source=("${url}/archive/refs/tags/${pkgver}.tar.gz")
sha512sums=('06dc7e56800c1f4c7e613c70249f90cbe86c496ebe068948112d47ac030e4099e80a6fcfaf17797877e86da76eff576d1468e46566971adf827312081eea82b8')
# options=('!strip')

package() {
  install -dm755 ${srcdir}/${pkgname}-${pkgver} ${pkgdir}/usr/share/icons
  mkdir -p ${pkgdir}/usr/share/licenses
  cp -r  ${srcdir}/${pkgname}-${pkgver}/Numix-Square ${pkgdir}/usr/share/icons
  cp -r  ${srcdir}/${pkgname}-${pkgver}/Numix-Square-Light ${pkgdir}/usr/share/icons
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}
